body{
    font-family: arial;
    background-color: beige;
    text-align: center;
}
nav{
    display: flex;
    justify-content: space-evenly; 
}
nav div{
    margin: 10px;
    background-color: burlywood;
    padding: 5px;
    border-radius: 10px;
    border-color: black;
    border: solid 1px;
}
a{
    text-decoration: none;
    color: black;
}